.fixed-size {
	resize: none;
}

.limit-text {
    -o-text-overflow: ellipsis;   /* Opera */
    text-overflow:    ellipsis;   /* IE, Safari (WebKit) */
    overflow:hidden;              /* don't show excess chars */
    white-space:nowrap;           /* force single line */
    width: 300px;                 /* fixed width */
}

.limit-text-small {
    -o-text-overflow: ellipsis;   /* Opera */
    text-overflow:    ellipsis;   /* IE, Safari (WebKit) */
    overflow:hidden;              /* don't show excess chars */
    white-space:nowrap;           /* force single line */
    width: 150px;                 /* fixed width */
}

.wrap-text {
	word-wrap: break-word;
}

.navbar{
    background-color: #00a8f3;
}

#user-menu {
    color: #FFFFFF;
}

#tesis-menu {
    color: #FFFFFF;
}

.navbar-default .navbar-nav > .open > a, .navbar-default .navbar-nav > .open > a:focus, .navbar-default .navbar-nav > .open > a:hover {
    background-color: #000000;
}

.navbar-default .navbar-nav .open .dropdown-menu > li > a:focus, .navbar-default .navbar-nav .open .dropdown-menu > li > a:hover {
    color: #FFFFFF;
    font-weight: bold;
}

.navbar-default .navbar-nav .open .dropdown-menu > li > a:focus, .navbar-default .navbar-nav .open .dropdown-menu > li > a {
    color: #FFFFFF;
}

.navbar-default .navbar-toggle.collapsed {
    border-color: #FFFFFF;
}

.navbar-default .navbar-toggle {
    border-color: #FFFFFF;
}

.navbar-default .navbar-nav > li > a, .navbar-default .navbar-text {
    color: #FFF;
    font-weight: bold;
}

.navbar-default .navbar-nav .open .dropdown-menu > li > a:focus, .navbar-default .navbar-nav .open .dropdown-menu > li > a {
    color: #000000;
}

.dropdown-menu > li > a:focus, .dropdown-menu > li > a:hover {
    text-decoration: none;
    color: #262626;
    background-color: #000000;
}

.col-md-8.col-md-offset-2{
	width: 83.33333% !important;
	margin-left: 8.33333% !important;
}

.form-group > .col-md-4{
	width: 25% !important;
	margin-left: 5% !important;
}

.form-group > .col-md-8, .form-group > .col-md-6.col-md-offset-4{
	margin-left: 30% !important;
}

.top-buffer { margin-top:20px; }

.left-margin { margin-left:20px; }

.right-margin { margin-right:20px; }

.bottom-margin { margin-bottom:20px; }